DVDUNAUTHOR(1)

NAME
dvdunauthor - Decodes DVD-Video file structure

SYNOPSIS

dvdunauthor [ path ]

DESCRIPTION

dvdunauthor decodes the specified DVD-Video directory structure, putting into the current directory an XML control file and corresponding MPEG-2 files (with a .vob extension) that dvdauthor can (hopefully) interpret to recreate the DVD-Video directory structure.

USAGE

dvdunauthor path

CAVEATS

None.

BUGS

Depends on libdvdread to decode the DVD-Video structure and to report any errors trying to do so. But libdvdread will sometimes just exit without reporting any error.

AUTHOR

MarcLeemanThis manual page was written by Marc Leeman <marc.leeman@gmail.com>, for the Debian GNU/Linux system (but may be used by others). <marc.leeman@gmail.com> MarcLeeman2003Marc Leeman